Versions in Blocs


#1

I am kind o worried that if I keep updating the application I wont be able to open correctly my older projects…

Will blocs always be backwards compatible with older projects?

Thanks


#2

Unfortunately there is no way to guarantee that, however, we do try our best and it is a high priority, Blocs currently opens files all the way back to version 1.

It’s very likely that new versions of the Blocs application will open older files but unlikely that old versions of the Blocs application will open newer file versions.